#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-5kKJ7Iv2zoV3NKjCuUP8ko
key:                  http-api-data-0.5.1-5kKJ7Iv2zoV3NKjCuUP8ko
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  8993c40446a1bd61f65b13728715a82f
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-5kKJ7Iv2zoV3NKjCuUP8ko
depends:
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF
    attoparsec-iso8601-1.1.0.0-8Fxmr6huKtsICYKVAP31NU base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd bytestring-0.11.4.0
    containers-0.6.5.1 cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    http-types-0.12.4-KNMqafx4Uem7JwJPLxSZSh
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    time-compat-1.9.6.1-7y1Bfuw4d38AfjhMgkdUw0 transformers-0.5.6.2
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO
    uuid-types-1.0.5.1-a6Szu1QAhJle4QDLbYrb

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

